What GDAL version is 2.6 RC 1?

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
6 messages Options
Reply | Threaded
Open this post in threaded view
|

What GDAL version is 2.6 RC 1?

Flipper
Trying to get SID/ECW support.
I have the main page for gdal releases, just not sure which gdal version one to use for FDO 3.9.
http://www.gisinternals.com/sdk/
Reply | Threaded
Open this post in threaded view
|

Re: What GDAL version is 2.6 RC 1?

Jackie Ng
You need a *Visual C++ 2012* compiled version of GDAL 1.10

- Jackie
Reply | Threaded
Open this post in threaded view
|

Re: What GDAL version is 2.6 RC 1?

Flipper
In reply to this post by Flipper
Looks Like My included link are all Older Visual c++ compiles.
Do you have any clue where the SID/ECW files can be found with that compiling?
Reply | Threaded
Open this post in threaded view
|

Re: What GDAL version is 2.6 RC 1?

Flipper
I am assuming the included GDAL in 6.2 is Compiled correctly and that I need SID/ECW...If you know they don't exist please let me know and I will have to have this person Downgrade to 2.5
Reply | Threaded
Open this post in threaded view
|

Re: What GDAL version is 2.6 RC 1?

Steve Golden
I asked Tamas Szekeres, the maintainer of gisinternals, about adding a build compiled with MSVC 2012 and his answer on July 18 was:

"I still haven't received the new VM to host all the new builders. As soon as I get it, I hope we can set up and configure the new server including the latest compilers within a month or so."

Based on this post and other recent ones, it also looks like we should update the gdal provider information on the mapguide wiki for more recent MGOS versions (2.5/2.6) as the information is getting a bit stale:

http://trac.osgeo.org/mapguide/wiki/MGOS22GdalProvider



 
Reply | Threaded
Open this post in threaded view
|

Re: What GDAL version is 2.6 RC 1?

sekko970
I've tried to follow the tips in the wiki above to configure the Gdal provider for MGOS 2.6 without success. Has anyone found a valid configuration?